Planet	"Dredgen"
{
	ParentBody     "Syxx"
	Class	       "Terra"

	Mass            2.5243
	Radius          8099.1
	InertiaMoment   0.326553

	Oblateness      0.00288808

	Obliquity       -0.516361
	EqAscendNode    104.809
	TidalLocked     true

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.654 0.651 0.647)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.946741
		OceanStyle      0.80466
		Randomize      (0.976, -0.030, -0.196)
		colorDistMagn   0.0606703
		colorDistFreq   1048.1
		detailScale     20831.3
		colorConversion true
		seaLevel        0.146948
		snowLevel       0.85
		tropicLatitude  0.0109943
		icecapLatitude  10
		icecapHeight    0.230478
		climatePole     0.590663
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.08764
		venusFreq       0.603142
		venusMagn       0
		mareFreq        5.41072
		mareDensity     0.0604852
		terraceProb     0.40283
		erosion         0.126735
		montesMagn      0.21441
		montesFreq      357.398
		montesSpiky     0.966767
		montesFraction  0.972919
		dunesMagn       0.0570611
		dunesFreq       47.2468
		dunesFraction   0.518752
		hillsMagn       0.11731
		hillsFreq       1209.21
		hillsFraction   0.614431
		hills2Fraction  0.975939
		riversMagn      57.6822
		riversFreq      3.24071
		riversSin       6.85862
		riversOctaves   2
		canyonsMagn     0.02478
		canyonsFreq     248.951
		canyonFraction  0.915998
		cracksMagn      0.0786714
		cracksFreq      0.601978
		cracksOctaves   0
		craterMagn      0.764291
		craterFreq      21.5723
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.619275
		volcanoFreq     0.584453
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.613374
		volcanoRadius   0.522811
		volcanoTemp     1884.76
		lavaCoverTidal  0.135483
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.30652
		stripeTwist     0
		cycloneMagn     2.87305
		cycloneFreq     1.10426
		cycloneDensity  0.369576
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      15.9846
		BumpOffset      2.34891
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.83398
		Velocity        162.536
		BumpHeight      3.83389
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03475
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.30652
		stripeTwist     0
	}

	Clouds
	{
		Height          7.66797
		Velocity        100.362
		BumpHeight      3.83389
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03475
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.30652
		stripeTwist     0
	}

	Clouds
	{
		Height          11.5015
		Velocity        119.26
		BumpHeight      3.83389
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03475
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.30652
		stripeTwist     0
	}

	Ocean
	{
		Height          2.34891
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          40.4955
		Density         15.9827
		Pressure        9.1717
		Greenhouse      12.242
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0331074
		Saturation      0.750119

		Composition
		{
			CO2   	99.5884
			O2    	0.269878
			N2    	0.140064
			SO2   	0.00102976
			He    	0.000271541
			Ar    	0.000220181
			Ne    	5.95781e-005
			H2O   	4.69622e-005
		}
	}

	Aurora
	{
		Height      116.522
		NorthLat    73.0244
		NorthLon    138.211
		NorthRadius 2173.84
		NorthWidth  757.152
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -64.2167
		SouthLon    345.668
		SouthRadius 1506.11
		SouthWidth  505.197
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9287.2
		OuterRadius     21225.9
		RotationPeriod  3.28623
		RotationOffset  0
		FrontBright     0.593123
		BackBright      0.796454
		Density         0.624693
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.0
		Period          0.5
		Eccentricity    0.00613762
		Inclination     -0.516361
		AscendingNode   104.809
		ArgOfPericenter 335.331
		MeanAnomaly     104.613
	}
}

